Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 18:46:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdul nazar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul nazar Bot:  Hi Abdul Nazar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9519211364 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582750045            10:30 PM, 14th Dec                   mayar                   Hi Abdul Nazar,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:31 PM, 14th Dec                     abdul nazar                    Hi mayar, how are you?           10:32 PM, 14th Dec                     abdul nazar                    I need your help for my mobile number correction and my order need the size medium           10:33 PM, 14th Dec                     abdul nazar                    My mobile number is 0582750045 instead of 0552750045           10:34 PM, 14th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to update your number and deliver the order as early as possible.            10:35 PM, 14th Dec                   mayar                   We apologize your order has been processed and we can not change it           10:36 PM, 14th Dec                   mayar                   is there anything else i can help you with ?           10:36 PM, 14th Dec                     abdul nazar                    So how can you contact me for delivery location           10:37 PM, 14th Dec                   mayar                   Our team will contact you on your contact number           10:39 PM, 14th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:46 PM, 14th Dec                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:46 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3608228